/*Any temp/ standalone styles can go here */



.sa-overlay {
	background: rgba(0,0,0,0.5);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;

}


.sa-modal {
	position: fixed;
	left: 0;
	right: 0;
	width: 80%;
	max-width: 500px;
	min-height: 300px;
	top: calc(50% - 150px);
	background: #fff;
	z-index: 2000;
	margin: 0px auto;
	padding: 20px;
	box-shadow: 4px 0 2px -2px rgba(0,0,0,0.4);
	display: none;
}

.sa-modal-content {
	max-height: 400px;
	overflow-y: auto;
}

.sa-close {
	position: absolute;
	top: -15px;
	right: -25px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background: #FCDB38;
	text-align: center;
	box-shadow: 4px 0 2px -2px rgba(0,0,0,0.4);
	font-weight: bold;
	line-height: 50px;
	cursor: pointer;
}

.sa-close:hover {
	background: #d5ba34;
}





/*Account modals*/

/*Temp Loader*/



/*Temp 3rd party*/

.supplier-logo-map {
	max-height: 60px !important;
	max-width: 60px !important;
}

.carparkdetails.map {
	float: left;
	width: calc(100% - 60px);
	max-height: 60px;
	
}

.carparkextra.map {
	float: left;
	width:  60px;
	overflow: hidden;
	max-height: 60px;
	text-align: center;
}




.hc-paging .page-prev.disabled,
.hc-paging .page-next.disabled {
    visibility: hidden;
}




/**COOKIE notice */

.cookie-notice {
	background: rgba(0,0,0,0.9);
	color: #fff;
	position: -webkit-sticky;
  	position: -moz-sticky;
  	position: -ms-sticky;
  	position: -o-sticky;
	position: sticky;
	left: 0;
	top: 0;
	z-index: 10000;
  	font-size: 13px;
}

.cookie-notice-inner {
	position: relative;
	padding: 30px 15px;	
}

.cookie-notice-inner p {
	padding-right: 60px;
	margin: 0px;
  margin-bottom: 10px;
}

.cookie-notice-inner p:only-of-type {
  margin-bottom: 0px;
}

.cookie-notice-inner form {
    padding-right: 60px;
}
.cookie-notice-inner form label{
        font-size: 1em;
}
.cookie-notice-inner a{
        color: #fff;
        text-decoration: underline;
}
.dismiss-notice {
	position: absolute;
	right: 20px;
	top: 30px;
	display: block;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	border: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	transition: background 0.3s ease;
}

@media and (-webkit-min-device-pixel-ratio:0) {
 	.dismiss-notice{
 		line-height: 37px;
 	}
}

.dismiss-notice:hover {
	background: #fff;
	color: #000;
}





/*Map heights change*/
.map{
    height: 425px;
}

@media (min-width: 768px) {
  .map {
    height: 425px;
  }
}


/*Heathrow widget*/

.heathrow-widget {
	/*height: auto !important;*/
	/*max-height: none !important;*/
}

.heathrow-widget form.greyBackground {
	/*padding-bottom: 10px;*/
}
.heathrow-widget.item-left .grid.grid-pad:nth-of-type(3) {
	margin-bottom: 0px;
}

.heathrow-widget form.greyBackground .orig-box input[type="text"] {
	width: 140px;

}




/*Carpark alert */

.carpark-alert {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;

  margin-bottom: 20px;
  padding: 20px;
  position: relative;
  overflow: hidden;
}

.carpark-alert > div {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;

  position: relative;

}

.carpark-alert > div:nth-of-type(1) {
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  width: 50px;
  padding-left: 10px;
  /*height: 100px;*/
}

.carpark-alert > div:nth-of-type(1) img{
	min-height: 40px;
	min-width: 40px;
}


.carpark-alert > div:nth-of-type(2) {
	padding-left: 30px;
	overflow: hidden;
}

.carpark-alert p,
.carpark-alert h4 {
	margin: 0px;
}

.carpark-alert h4 {
	line-height: 26px;
}

.carpark-alert p:last-of-type {
	margin-bottom: 0px;
}

.carpark-alert.grey {
  background-color: #d1d3d4;
}
.carpark-alert.yellow {
  background-color: #fcdb38;
  color: #000 !important;
}
.carpark-alert.white {
  background-color: #fff;
  border: 3px solid #d1d3d4;
}


@media all and (max-width: 600px) {
	.carpark-alert > div:nth-of-type(1){
		position: absolute;
		right: -10px;
		top: calc(50% - 50px);
		opacity: 0.1;
	}
	.carpark-alert > div:nth-of-type(1) img {
		min-height: 100px;
		min-width: 100px;
	}
	.carpark-alert > div:nth-of-type(2) {
		position: relative;
		z-index: 2;
	}
}



/*CITY PAGE MAPS*/


.city-map-row {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	align-items: center;
	flex-wrap: wrap;
}


.vector-map,
.vector-map-details {
	width: 50%;
	overflow: hidden;
}

.vector-map-details {
	padding-left: 40px;
}

.vector-map {
	cursor: pointer;
	/*background: #000;*/
	/*min-height: 100px;*/
	/*min-width: 100px;*/
}



.vector-map #roi {
	cursor: default !important;
}

.vector-map svg {
	max-width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.vector-map svg {
		/*width: 450px;*/
		height: 600px;
	}
}

.map-vector-group {

}

.vector-map .cls-4:hover {
	/*fill: red;*/
}


.vector-details-inner {
	padding: 40px;
	background: #eee;
	border-radius: 40px;
	display: none;
}

.vector-details-inner.active {
	display: block;
}

.vector-details-inner p {

}

.vector-details-inner p:last-of-type {
	margin-bottom: 0px;
}



/*city toggles */

.city-carpark-row {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	

	flex-wrap: wrap;

}

.city-carpark-row:nth-of-type(even) {
	background: #eee;
}

.city-carpark-row > div {
	padding: 12px;

	flex-shrink: 0;
	padding-right: 24px;

	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;

	align-items: center;

}

.city-carpark-row > div img {
	margin-right: 12px;
}


.tabbed-content-wrapper .tabbed-content-title.city {
	margin: 0px;
}

.tabbed-content-wrapper .tabbed-content-inner.city {
	padding: 0px;
}
.tabbed-content-item.city {
    margin-bottom: 20px;
}



/*Maps colours*/
.cls-1{fill:#d1d3d4;} /*Republic of Ireland*/
.node{
	fill: #9d9e9e;
}
.node:hover {
	fill: #FCDB38;
}

.node:hover .cls-1{
	fill:#d1d3d4;
}

.cls-11{fill:none;stroke:#fff;stroke-miterlimit:10;stroke-width:7px;}



/*Open tabs default desktop*/
.tabbed-content-wrapper .tabbed-content-title.city::after {
	transform: rotate(180deg);
}
.tabbed-content-wrapper .tabbed-content-title.city.active::after {
	transform: rotate(0deg);
}
.tabbed-content-inner.city {
	display: block;
}

@media all and (max-width: 768px) {
	.tabbed-content-wrapper .tabbed-content-title.city::after {
		transform: rotate(0deg);
	}
	.tabbed-content-wrapper .tabbed-content-title.city.active::after {
		transform: rotate(180deg);
	}
	.tabbed-content-inner.city {
		display: none;
	}
}

/*No media sizer :P*/
#mediaSizer {
	width: 100%;
	display: none;
}


/* Mobile maps */

@media all and (max-width: 768px) {


	#airportSearch,
	#airportSearch input.search  {
		background-color: rgba(255,255,255,0.8);
		position: relative;
		z-index: 1;
	}

	#airportSearch input.search {
		background-color: transparent;
	}

	#airportSearch input.searchButton {
		z-index: 10;
	}

	.city-map-row,
	.city-carpark-row {
		display: block;
	}


	.vector-map,
	.vector-map-details {
		width: 100%;
		overflow: hidden;
	}

	.vector-map {
		transform: translateY(-70px);
	}

	.vector-map-details {
		display: none !important;
	}

	.city-carpark-row:nth-of-type(odd),
	.city-carpark-row:nth-of-type(even) {
		background: #fff;
	}

	.city-carpark-row:nth-of-type(odd) > div:nth-of-type(even){
		background: #eee;
	}

	.city-carpark-row:nth-of-type(even) > div:nth-of-type(odd){
		background: #eee;
	}

}







/*NEW FOOTER */



.footer-new-top {
	display: flex;
	flex-direction: row;
	border-top: 10px solid #FCDB38;
	background: #000;
}


.footer-new.left-panel,
.footer-new.right-panel {
	position: relative;
	width: 50%;
	min-height: 280px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;


	display: flex;
	flex-direction: row;
	align-items: center;

}

.footer-new.right-panel:before,
.footer-new.left-panel:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.7);

}

.footer-new.left-panel {
	border-right: 1px solid #fff;
}


.footer-new-bottom {
	border-top: 10px solid #FCDB38;
	border-bottom: 10px solid #FCDB38;
}


.footer-new-inner {
	max-width: 500px;
	margin: 0px auto;
	position: relative;
	z-index: 10;
	color: #fff;
	text-align: center;

	padding: 40px;
}



/*Footer left panel */

.footer-icons {
	display: flex;
	flex-direction: row;
	justify-content: space-between;	
	max-width: 570px;
	padding: 0;
	margin: 0 auto;
	list-style: none;

	position: relative;
	z-index: 10;
	width: 100%;
}


.footer-icons li {
	min-width: calc(100% / 4);
}

.footer-icons li:nth-of-type(3) {
	/*min-width: 150px;*/
}


.footer-icons li a {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #fff;
	font-size: 20px;
	line-height: 22px;
}

.footer-icons li {
	/*margin-left: 30px;*/
	/*margin-right: 30px;*/
	position: relative;
}

.footer-icons li a .icons {
	position: relative;
	top: initital;
	left: initial;
	margin-top: 0px;
}

.footer-icons li .hoverpanel {
	background: rgba(255, 255, 255, 0.9);
	color: #000;
	padding: 4px;
	position: absolute;
	top: 150%;
	left: 15px;
	width: 100%;
	max-width: 200px;
	max-height: 300px;
	border-radius: 5px;
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.35);
	font-size: 16px;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s;
	z-index: 100;
	line-height: 24px;
	font-size: 14px;
}

.footer-icons li .hoverpanel p {
	margin: 0px;
}

.footer-icons li:nth-of-type(1) .hoverpanel {
	left: 0px;
}

.footer-icons li:nth-of-type(2) .hoverpanel {
	max-width: 250px;
}

.footer-icons li:hover .hoverpanel {
  visibility: visible;
  opacity: 1;
  top: 100%;
}



.footer-icons li a span {
	display: block;
}

.footer-icons li a span:nth-of-type(2) {
	margin-top: 10px;
}


.footer-new-inner h3 {
	color: #FCDB38;
	margin-bottom: 4px;
}

.footer-new-inner p {
	margin: 0px;
	margin-bottom: 20px;
	line-height: 27px;
}


/*Footer right form */
.footer-sign-up-form {
	position: relative;
}

.footer-sign-up-form input[type="text"],
.footer-sign-up-form input{
    height: 60px;
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 120px; /*account for button*/
    font-size: 18px;
    box-shadow: 5px 10px 15px 5px rgba(0, 0, 0, 0.3);


}



.footer-sign-up-form .button {
    position: absolute;
    top: 4px;
    right: 6px;
    height: 46px;
    padding: 15px 30px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 16px;
    z-index: 5;
}



.footer-colums-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	max-width: 90%;
	padding: 60px 0px;
	margin: 0px auto;
	width: 100%;
}


.footer-logo img{
	max-width: 164px;
}


.footer-column h3 {
	margin-bottom: 18px;
}

.footer-column h3 span{
	position: relative;
}

.footer-column h3 span:after {
	content: '';
	height: 2px;
	width: 100%;
	background: #FCDB38;
	position: absolute;
	left: 0;
	bottom: -8px;
}

.footer-column-menu {
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-column-menu li a,
.footer-column-menu li span {
	font-size: 1.1em;
  	font-weight: bold;
  	text-decoration: none;
}


.footer-column-menu li a {
  font-size: 1em;
  font-weight: normal;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding-left: 20px;
}
.footer-column-menu li a:before {
  content: '\f105';
  font-family: 'FontAwesome';
  display: block;
  position: absolute;
  top: -1px;
  left: -15px;
  left: 5px;
  color: #afafaf;
  transition: all 0.2s;
}

.footer-column-menu li a:hover, 
.footer-column-menu li span:hover {
  text-decoration: underline;
}

.footer-column-menu li {
  margin-bottom: 5px;
}

.footer-column-menu li:hover {
  background: #ccc;
}

.footer-column-menu li:hover a:before {
  color: #000;
}



.footer-new-copyright {
	background: #000;
	color: rgba(255,255,255,0.6) !important;
	font-size: 12px;
	padding: 4px 0px;

	text-transform: uppercase;
}

.footer-new-copyright .wrapper {
	max-width: 90%;
}

.footer-new-copyright p {
	margin: 0px;
}




/* Small screens */

@media all and (max-width: 908px) {

	.footer-colums-wrapper {
		flex-wrap: wrap;
	}

	.footer-colums-wrapper > div {
		width: 50%;
		flex-shrink: 0;
		
	}

	.footer-colums-wrapper > div.footer-logo {
		order: 4;
	}

	.footer-colums-wrapper > div {
		margin-bottom: 60px;
	}

	.footer-colums-wrapper > div:nth-last-of-type(-n+2) {
		margin-bottom: 0px;
	}

	
	.footer-colums-wrapper .footer-column-menu {
		display: inline-block;
	}

}


@media all and (max-width: 498px) {


	.footer-colums-wrapper > div {
		width: 100%;
		flex-shrink: 0;
	}

	.footer-colums-wrapper > div:nth-of-type(3),
	.footer-colums-wrapper > div:nth-of-type(4) {
		margin-bottom: 60px;
	}

	.footer-colums-wrapper > div.footer-logo {
		margin-bottom: 0px !important;
		margin-top: 40px;
	}


	/*Form*/
	.footer-sign-up-form .button {
		padding: 15px;
	}

	.footer-sign-up-form input[type="text"],
	.footer-sign-up-form input{
   		padding-right: 100px; /*account for button*/
	}

}




/*Mobile*/
@media all and (max-width: 768px) {

	.footer-new-top {
		display: block;
	}	

	.footer-new.left-panel,
	.footer-new.right-panel {
		position: relative;
		width: 100%;
	}

	.footer-new.left-panel {
		border-right: none;
		border-bottom: 1px solid #fff;
	}



	.footer-icons li a span:nth-of-type(2) {
		/*margin-top: 0px;*/
		margin-bottom: 10px;
	}


}



@media all and (min-width:768px) and (max-width:1100px){

	.footer-icons {
		flex-wrap: wrap;
	}

	.footer-icons li {
		width: 50%;
	}

	.footer-icons li:nth-of-type(1),
	.footer-icons li:nth-of-type(2) {
		margin-bottom: 20px;
	}

}


@media all and (max-width: 668px) {
	.footer-icons {
		flex-wrap: wrap;
	}

	.footer-icons li {
		width: 50%;
	}

	.footer-icons li:nth-of-type(1),
	.footer-icons li:nth-of-type(2) {
		margin-bottom: 20px;


	}
}

@media all and (max-width: 468px) {

	.footer-icons {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.footer-icons li {
		width: 100%;
		margin-bottom: 20px;
	}

	.footer-icons li a {
		display: flex;
		flex-direction: row;
		padding-left: 20px;

		align-items: flex-end;
	}

	.footer-icons li a span {
		margin-right: 10px;
	}


	.footer-icons li a span:nth-of-type(2) {
		margin-bottom: 14px;
	}

}





@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}



/*Footer svg instead of png icons :| */

.footer-icons .icons {

} 

.footer-icons .iconPrebook {
    background: url("/graphics/footer/pre-book-home.svg") 0px 0px no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-size: auto auto;
    background-size: 50px 50px;
    border-radius: 4px;
}


.footer-icons .iconParkpass {
    background: url("/graphics/footer/parkpass-home.svg") 0px 0px no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-size: auto auto;
    background-size: 50px 50px;
    border-radius: 4px;
}


.footer-icons .iconSeason {
    background: url("/graphics/footer/season-home.svg") 0px 0px no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-size: auto auto;
    background-size: 50px 50px;
    border-radius: 4px;
}


.footer-icons .iconGateway {
    background: url("/graphics/footer/gateway-home.svg") 0px 0px no-repeat;
    background-color: rgba(0,0,0,0.5);
    background-size: auto auto;
    background-size: 50px 50px;
    border-radius: 4px;
}







@media all and (max-width: 768px) {
	.footer-icons .iconPrebook,
	.footer-icons .iconParkpass,
	.footer-icons .iconSeason,
	.footer-icons .iconGateway {
		height: 50px;
		width: 50px;
	}



}


/*bugfixes*/

.widget-banner-row input[name="city"],
.widget-banner-row input[name="CarparkAutocomplete"],
.widget-banner-row input[name="popupAirportHeadingID"]{
	width: 57%;
}

@media all and (max-width: 1024px) {
	.widget-banner-row input[name="city"],
	.widget-banner-row input[name="CarparkAutocomplete"],
	.widget-banner-row input[name="popupAirportHeadingID"]{
    	width: 100%;
    	max-width: calc(100% - 250px);
	}

}

@media all and (max-width: 767px) {
	.widget-banner-row input[name="city"],
	.widget-banner-row input[name="CarparkAutocomplete"],
	.widget-banner-row input[name="popupAirportHeadingID"]{
    	width: 100%;
    	max-width: 100%;
	}
}



/*Sticky easy*/
.prebook-left {
	position: -webkit-sticky;
 	position: sticky;
  	top: 0px;
  	left: 0px;
}

/*z index fix*/
.footer-new {
	position: relative;
	z-index: 100;
}



/*Prebook AB Test overrides */
@media (max-width: 600px) {
  .right-inner {
    padding: 0;
  }

 .results-item-summary .transfer-price {
   background: #535353;
   color: #fff;
 }

 .results-item-summary .transfer-price span.current-price {
   color: #fff;
 }
 
 .results-item-summary .transfer-price.active {
   background: #fff;
   color: #fff;
 }

 .results-item-summary .transfer-price.active span.current-price {
   color: #000;
 }


}








/*Static maps API*/

.staticmaps-wrapper {
	/*height: 425px;*/
	height: 0;
    padding-top: 56.25%;
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}

.staticmaps-wrapper .static-map,
.staticmaps-wrapper .dynamic-map__holder{
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.staticmaps-wrapper .static-map{
	cursor: pointer;
}


.staticmaps-wrapper .dynamic-map__holder{
	z-index: 0;
}
.staticmaps-wrapper .dynamic-map__holder.active {
	z-index: 10;
}


.staticmaps-wrapper .static-map img {
  width: 100%;  /*width of parent container*/
  height: auto;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



@media all and (max-width: 500px) {

	.staticmaps-wrapper {
		height: 0;
    	padding-top: 100%;
	}

	.staticmaps-wrapper .static-map img {
		width: auto;
		max-width: none;
	}

}


/*Issue with street view */
.dynamic-map__holder .gm-style img {
    max-width: none;
    max-height: none;
}



/*AB test more info*/

.further-info {
	padding: 1em;
	background: #dcdcdc;
	display: none;
}

.further-info .carparkInformation > div {
	width: 100%;
}

.further-info .carparkInformation .grid {
	background: #fff;
}

.further-info .carparkInformation h2 {
	padding: 1em;
}


.further-info .carparkInformation [class*="col-"]:nth-child(2n+1),
.further-info .carparkInformation [class*="col-"]:nth-child(2n) {
    background: #fff;
}



@media all and (max-width: 650px) {
	.mobile-city-info {
		padding: 0px;
	}
	.mobile-center {
		text-align: center;
	}	
}

/** ADDED BY GG START **/
.embed-responsive {
	position:relative;
	display:block;
	width:100%;
	padding:0;
	overflow:hidden
}

.embed-responsive::before{
	display:block;
	content:""
}

.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	height:100%;
	border:0
}

.embed-responsive-16by9::before{
	padding-top:56.25%
}

.grey-video {
	padding-bottom: 7px;
}

.pr60 {
	padding-right:60px;
}

.pr100 {
	padding-right:100px;
}

.video-wrapper-parkpass {
  position: relative;
  /* padding-top: 50%; */
  /* height: 0; */
  overflow: hidden;
  max-width: 100%;
}

.parkpas-banner {
	width: 100%;
}
/** ADDED BY GG END **/


/*RT Start*/
/*fix login icon height issue*/
.new-login__wrapper .login-parkpass .icon img {
    min-width: 20px;
	max-height: 51px;
}

/*register car park link can be broken into two lines, the styles to adjust it are*/
.carparkLinks .button.fourth.ppnew {
    line-height: 13px;
	padding: 16.5px 10px;
}


/*Pull out pod issue*/
.pull-out-pod {
	background: #fff;
}




/* Parkpass popup modal */
.parkpass-popup {
	position: relative;
    /* background: #FFF; */
    padding: 2em 0em 2em 0em;
    width: auto;
    max-width: 700px;
    overflow: hidden;
    margin: 20px auto;
    -webkit-border-radius: 10px;
	border-radius: 10px;
	background: #FFF;
	background: linear-gradient(90deg,#fff 0%, #fff 50%,  #F1F1F2 50%);
}

.parkpass-modal-section {
	float:left;
	text-align: center;
	width:50%;
}

.parkpass-fixed-width-btn {
	width:262px;
	font-size:smaller;
	margin:0 0 0 0;
}

.parkpass-popup h2 {
	padding:0.8em 0 0.8em 0;
}

.parkpass-modal-card a {
	margin-left:10px;
}

.parkpass-greybox-background-image {
	float:right;
	position:relative;
	top:-18px;
}

.parkpass-greybox-background-image-mobile {
	display:none;
}

@media (max-width: 768px) {

	.parkpass-popup {
		padding: 1em 0em 1em 0em;
		max-width: 350px;
		height:100%;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background: #FFF;
		background: linear-gradient(180deg,#fff 0%, #fff 50%,  #F1F1F2 50%);
	}

	.innerPopup {
		max-height: 700px;
	}

	.parkpass-modal-section {
		text-align: center;
		width: 100%;
	}

	.parkpass-modal-card {
		padding-top: 50px;
	}

	.parkpass-modal-card a {
		margin-left: 20px;
	}
	
	.parkpass-greybox-background-image {
		display: none;
	}

	.parkpass-greybox-background-image-mobile {
		display: block;
		width: 300px;
	}

	.parkpass__registerapp {
		padding-bottom: 0;
	}

	.parkpass-fixed-width-btn {
		width: 94%;
		font-size: 16px;
		margin: 0 0 0 0;
		margin-left: 20px;
	}
}

.saver-form {
	padding: 2em;
	background: url("/graphics/saver-id-form-background.png") no-repeat right;
	background-size: contain;
	background-color: #F1F2F2;
}

.saver-form-content {
	width: 55%;
}

.saverId-check-fail {
	font-weight: 500;
	color: #ff0000;
	border: 1px solid #ff6666;
	background-color: #fff;
	padding: 5px ;
	border-radius: 3px;
	margin: 10px 0 10px 0;
}

.saver-id-submit {
	width: 200px;
	padding: 12px;
}

#saver_id {
	height: 40px;
	border: solid 1px #B9B9B9;
	background: #ffffff;
	font-size: 20px;
	padding: 10px;
	letter-spacing: 0.07em;
}

.saverid-header-icon {
	float: right;
	padding: 0 0 0px 0;
	margin-bottom: 10px;
}

.saverid-form {
	padding: 20px 0 30px 0;
}

.saverid-content h1 {
	padding-bottom: 15px;
}

.saverid-promo-banner {
	margin-top: 30px;
}

@media (max-width: 768px) {
	.saver-form {
		padding: 2em;
		background-image: none;
		background-size: contain;
		background-color: #F1F2F2;
	}

	.saver-form-content {
		width: 100%;
	}

	.saverid-header-icon {
		display: none;
	}
}





/*New footer*/

.footer-logo {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}

.footer-logo .footer-logo-text {
  margin-top: auto;
}

.footer-logo .footer-logo-text img {
	max-width: 164px;
	width: 100%;
}

.form-legend {
	display: none;
}

@media all and (max-width: 767px) {
  .footer-new.left-panel {
  display: none;
 }
}